.content table,
#c23 img,
#c29 img,
#c32 img,
#c35 img,
#c38 img,
#c41 img,
#c45 img,
#c49 img,
#c61 img,
#c65 img,
#c69 img,
#c73 img,
#c77 img {
	margin: 0 0 10px 15px;
}

span.text-blau {
	color: #0070C0;
}

span.text-gold {
	color: #B8860B;
}

span.text-gruen {
	color: #52B50F;
}

span.text-rot {
	color: #FF0000;
}

span.text-klein {
	font-size: 11px;
}

/* Kundenverzeichnis */
kbd {
	background-color: #f5f5f5;
	border: 1px solid #bbb;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 0 0 rgba(255, 255, 255, 0.7) inset;
	display: inline-block;
	padding: 10px 0;
	white-space: nowrap;
	margin: 5px;
	color: #333;
	text-align: center;
	width: 30px;
}

kbd:hover {
	cursor: pointer;
	background-color: #ddd;
}

footer {
	background-color: #B8860B;
}

body {
	background-color: #eee;
}

.wrapper {
	background-color: #fff;
}

.navbar .navbar-nav .active a {
	background-color: #fff4d8;
}

nav.subnav ul li ul {
	margin-left: 20px;
}

.content {
	padding-top: 25px;
	padding-bottom: 25px;
}

.content > .frame > .ce-image > .ce-gallery > .ce-row > .ce-column > .image > .image-embed-item {
	margin-top: -25px;
}

#startseite .content {
	min-height: 0;
	padding: 0;
	background-color: transparent;
}

@media (min-width: 992px) {
	.content {
		min-height: 500px;
	}
}

/* Artikel */
.artikel {
	margin: 20px 0;
}

.artikel h2 {
	padding: 0 15px;
	margin-top: 0;
	font-size: 14px;
}

.content h1 {
	padding-left: 15px;
	font-size: 18px;
}

.content h2 {
	padding-left: 15px;
	font-size: 14px;
}

/* Logos CRM */
#logos_crm {
	padding: 15px;
}

#logos_crm img {
	background-color: #fff;
	margin: 0 5px 5px 0;
	padding: 5px;
	height: 35px;
}

.frame-browse-links {
	margin: 35px 0;
}

#c34 h2,
#c37 h2,
#c40 h2 {
	margin-top: 0;
}

/* Space */
.frame-space-before-extra-small {
	margin-top: 1em;
}

.frame-space-before-small {
	margin-top: 2em;
}

.frame-space-before-medium {
	margin-top: 3em;
}

.frame-space-before-large {
	margin-top: 4em;
}

.frame-space-before-extra-large {
	margin-top: 5em;
}

.frame-space-after-extra-small {
	margin-bottom: 1em;
}

.frame-space-after-small {
	margin-bottom: 2em;
}

.frame-space-after-medium {
	margin-bottom: 3em;
}

.frame-space-after-large {
	margin-bottom: 4em;
}

.frame-space-after-extra-large {
	margin-bottom: 5em;
}

figure {
	display: inherit;
	float: none;
}
